function [b,a]=cs2dr(b0,B,A)           % 종속형을 직접형으로 변환

[K,L]=size(B);                         % 바이쿼드의 개수 K 파악  
b=[1]; a=[1];                          % 컨벌루션을 위한 초기화 
for m=1:K
   b=conv(b,B(m,:));                   % 컨벌루션에 의한 분자 다항식 계산
   a=conv(a,A(m,:));                   % 컨벌루션에 의한 분모 다항식 계산
end
b=b0*b;                                % 분자 다항식에 이득 곱함
